@charset "utf-8";

/* ------------------------------------------------------------------
	TOP
------------------------------------------------------------------- */

/* kv_slider
----------------------------- */
#top_wrap #kv_slider #slide01 {
	background: url(../img/top/pic_kv_slide01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#top_wrap #kv_slider #slide02 {
	background: url(../img/top/pic_kv_slide02.jpg) no-repeat 50% 0;
	background-size: cover;
}
#top_wrap #kv_slider #slide03 {
	background: url(../img/top/pic_kv_slide03.jpg) no-repeat 50% 0;
	background-size: cover;
}
#top_wrap #kv_slider #slide04 {
	background: url(../img/top/pic_kv_slide04.jpg) no-repeat 50% 0;
	background-size: cover;
}
#top_wrap #kv_slider #slide05 {
	background: url(../img/top/pic_kv_slide05.jpg) no-repeat 50% 0;
	background-size: cover;
}

/* con01
----------------------------- */
#top_wrap #con01 > .inner {
	background: url(../img/top/bg_con01.jpg) no-repeat 50% 50%;
}

/* con03
----------------------------- */
#top_wrap #con03 .bgImgWrap li:nth-child(1) {
	background: url(../img/top/pic_hotelstay01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#top_wrap #con03 .bgImgWrap li:nth-child(2) {
	background: url(../img/top/pic_hotelstay02.jpg) no-repeat 50% 0;
	background-size: cover;
}
#top_wrap #con03 .bgImgWrap li:nth-child(3) {
	background: url(../img/top/pic_hotelstay03.jpg) no-repeat 50% 0;
	background-size: cover;
}
#top_wrap #con03 .bgImgWrap li:nth-child(4) {
	background: url(../img/top/pic_hotelstay04.jpg) no-repeat 50% 0;
	background-size: cover;
}
#top_wrap #con03 .bgImgWrap li:nth-child(5) {
	background: url(../img/top/pic_hotelstay05.jpg) no-repeat 50% 0;
	background-size: cover;
}

/* ------------------------------------------------------------------
	ROOM CONCEPT
------------------------------------------------------------------- */
#roomconcept_wrap .pageTtlWrap .bgImg {
	background: url(../img/roomconcept/bg_ttlwrap.jpg) no-repeat 50% 0;
	background-size: cover;
}

#roomconcept_wrap .leadWrap {
	background: url(../img/roomconcept/bg_leadwrap.jpg) no-repeat 50% 0;
}

#roomconcept_wrap #kodawariWrap .box01 .bgImg {
	background: url(../img/roomconcept/pic_point0101.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#roomconcept_wrap #kodawariWrap .box02 .bgImg {
	background: url(../img/roomconcept/pic_point0201.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#roomconcept_wrap #kodawariWrap .box03 .bgImg {
	background: url(../img/roomconcept/pic_point0301.jpg) no-repeat 50% 50%;
	background-size: cover;
}



/* ------------------------------------------------------------------
	ROOM
------------------------------------------------------------------- */
#room_wrap .pageTtlWrap .bgImg {
	background: url(../img/room/bg_ttlwrap.jpg) no-repeat 50% 0;
	background-size: cover;
}

/* TOP
----------------------------- */
#room_wrap #kv_slider #slide01 {
	background: url(../img/room/top_pic_kv01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide02 {
	background: url(../img/room/top_pic_kv02.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide03 {
	background: url(../img/room/top_pic_kv03.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide04 {
	background: url(../img/room/top_pic_kv04.jpg) no-repeat 50% 0;
	background-size: cover;
}

/* TYPE01
----------------------------- */
#room_wrap #kv_slider #slide_type0101 {
	background: url(../img/room/pic_type01_slide01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0102 {
	background: url(../img/room/pic_type01_slide02.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0103 {
	background: url(../img/room/pic_type01_slide03.jpg) no-repeat 50% 0;
	background-size: cover;
}
/* TYPE02
----------------------------- */
#room_wrap #kv_slider #slide_type0201 {
	background: url(../img/room/pic_type02_slide01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0202 {
	background: url(../img/room/pic_type02_slide02.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0203 {
	background: url(../img/room/pic_type02_slide03.jpg) no-repeat 50% 0;
	background-size: cover;
}
/* TYPE03
----------------------------- */
#room_wrap #kv_slider #slide_type0301 {
	background: url(../img/room/pic_type03_slide01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0302 {
	background: url(../img/room/pic_type03_slide02.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0303 {
	background: url(../img/room/pic_type03_slide03.jpg) no-repeat 50% 0;
	background-size: cover;
}
/* TYPE04
----------------------------- */
#room_wrap #kv_slider #slide_type0401 {
	background: url(../img/room/pic_type04_slide01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0402 {
	background: url(../img/room/pic_type04_slide02.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0403 {
	background: url(../img/room/pic_type04_slide03.jpg) no-repeat 50% 0;
	background-size: cover;
}
/* TYPE05
----------------------------- */
#room_wrap #kv_slider #slide_type0501 {
	background: url(../img/room/pic_type05_slide01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0502 {
	background: url(../img/room/pic_type05_slide02.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0503 {
	background: url(../img/room/pic_type05_slide03.jpg) no-repeat 50% 0;
	background-size: cover;
}
/* TYPE06
----------------------------- */
#room_wrap #kv_slider #slide_type0601 {
	background: url(../img/room/pic_type06_slide01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0602 {
	background: url(../img/room/pic_type06_slide02.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0603 {
	background: url(../img/room/pic_type06_slide03.jpg) no-repeat 50% 0;
	background-size: cover;
}
/* TYPE07
----------------------------- */
#room_wrap #kv_slider #slide_type0701 {
	background: url(../img/room/pic_type07_slide01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#room_wrap #kv_slider #slide_type0702 {
	background: url(../img/room/pic_type07_slide02.jpg) no-repeat 50% 0;
	background-size: cover;
}


/* EQUIPMENT & AMENITY & SERVICE
----------------------------- */
#equAmeSerWrap .bgImg {
	background: url(../img/room/pic_equipment-amenity-service.jpg) no-repeat 50% 50%;
	background-size: cover;
}

#equipTab01 .bg {
	background: url(../img/room/pic_equipment01.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#equipTab02 .bg {
	background: url(../img/room/pic_equipment02.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#equipTab03 .bg {
	background: url(../img/room/pic_equipment03.jpg) no-repeat 50% 50%;
	background-size: cover;
}

/* ------------------------------------------------------------------
	STAY PLAN
------------------------------------------------------------------- */
#stayplan_wrap .pageTtlWrap .bgImg {
	background: url(../img/stayplan/bg_ttlwrap.jpg) no-repeat 50% 0;
	background-size: cover;
}

/* ------------------------------------------------------------------
	FACILITY
------------------------------------------------------------------- */
#facility_wrap .pageTtlWrap .bgImg {
	background: url(../img/facility/bg_ttlwrap.jpg) no-repeat 50% 0;
	background-size: cover;
}

#facLeadWrap .bgImg {
	background: url(../img/facility/pic_facility.jpg) no-repeat 50% 50%;
	background-size: cover;
}

/* ------------------------------------------------------------------
	SIGHTSEEING
------------------------------------------------------------------- */
#sightseeing_wrap .pageTtlWrap .bgImg {
	width: calc(50% + 315px);
	background: url(../img/sightseeing/bg_ttlwrap.jpg) no-repeat 50% 0;
	background-size: cover;
}

#sightseeing_wrap #kv_slider #slide01 {
	background: url(../img/sightseeing/pic_kv01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#sightseeing_wrap #kv_slider #slide02 {
	background: url(../img/sightseeing/pic_kv02.jpg) no-repeat 50% 0;
	background-size: cover;
}
#sightseeing_wrap #kv_slider #slide03 {
	background: url(../img/sightseeing/pic_kv03.jpg) no-repeat 50% 0;
	background-size: cover;
}
#sightseeing_wrap #kv_slider #slide04 {
	background: url(../img/sightseeing/pic_kv04.jpg) no-repeat 50% 0;
	background-size: cover;
}


/* ------------------------------------------------------------------
	ACCESS
------------------------------------------------------------------- */
#access_wrap .pageTtlWrap .bgImg {
	width: calc(50% + 311px);
	background: url(../img/access/bg_ttlwrap.jpg) no-repeat 50% 0;
	background-size: cover;
}

/* ------------------------------------------------------------------
	PHOTO GALLERY
------------------------------------------------------------------- */
#gallery_wrap .pageTtlWrap .bgImg {
	width: calc(50% + 319px);
	background: url(../img/gallery/bg_ttlwrap.jpg) no-repeat 50% 0;
	background-size: cover;
}

/* ------------------------------------------------------------------
	FAQ
------------------------------------------------------------------- */
#faq_wrap .pageTtlWrap .bgImg {
	background: url(../img/faq/bg_ttlwrap.jpg) no-repeat 50% 0;
	background-size: cover;
}

/* ------------------------------------------------------------------
	NEWS
------------------------------------------------------------------- */
#news_wrap .pageTtlWrap .bgImg {
	background: url(../img/news/bg_ttlwrap.jpg) no-repeat 50% 0;
	background-size: cover;
}

/* ------------------------------------------------------------------
	EVENT
------------------------------------------------------------------- */
#event_wrap .pageTtlWrap .bgImg {
	background: url(../img/event/bg_ttlwrap.jpg) no-repeat 50% 0;
	background-size: cover;
}

/* ------------------------------------------------------------------
	BLOG
------------------------------------------------------------------- */
#blog_wrap .pageTtlWrap .bgImg {
	background: url(../img/blog/bg_ttlwrap.jpg) no-repeat 50% 0;
	background-size: cover;
}



/* ------------------------------------------------------------------
	ROOM_Detail
------------------------------------------------------------------- */

/* TOP
----------------------------- */

.yu_roomtype_width li {
	width:24%;
}

.yu_roomtype_width li:nth-of-type(-n+3) {
	width: 10%;
}

.yu_roomtype_width li:nth-of-type(4),.yu_roomtype_width li:nth-of-type(5) {
	width: 19%;
}























